<template>
  <single-pane capt="Типы регистрационных документов">
    <docs-index />
  </single-pane>
</template>

<script>
import SinglePane from 'common-components/src/obComponents/obSinglePanels';
import DocsIndex  from './DocsIndex';
export default {
  name: 'Docs',
  components: {
    DocsIndex,
    SinglePane
  }
};
</script>